# translation of gnome-control-center to Kinyarwanda.
# Copyright (C) 2005 Free Software Foundation, Inc.
# This file is distributed under the same license as the gnome-control-center package.
# Steve Murphy <murf@e-tools.com>, 2005
# Steve performed initial rough translation from compendium built from translations provided by the following translators:
# Philibert Ndandali  <ndandali@yahoo.fr>, 2005.
# Viateur MUGENZI <muvia1@yahoo.fr>, 2005.
# Noëlla Mupole <s24211045@tuks.co.za>, 2005.
# Carole Karema <karemacarole@hotmail.com>, 2005.
# JEAN BAPTISTE NGENDAHAYO <ngenda_denis@yahoo.co.uk>, 2005.
# Augustin KIBERWA  <akiberwa@yahoo.co.uk>, 2005.
# Donatien NSENGIYUMVA <ndonatienuk@yahoo.co.uk>, 2005..
#
msgid ""
msgstr ""
"Project-Id-Version: gnome-control-center HEAD\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2017-04-05 16:38+0200\n"
"PO-Revision-Date: 2005-03-31 20:55-0700\n"
"Last-Translator: Steve Murphy <murf@e-tools.com>\n"
"Language-Team: Kinyarwanda <translation-team-rw@lists.sourceforge.net>\n"
"Language: rw\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#. translators:
#. * The device has been disabled
#: ../js/ui/lookingGlass.js:719 ../src/gvc/gvc-mixer-control.c:1866
msgid "Disabled"
msgstr "Yahagaritswe"

#: ../js/ui/status/volume.js:162
msgid "Volume"
msgstr "Igice"

# #-#-#-#-#  offmgr.pot (PACKAGE VERSION)  #-#-#-#-#
# offmgr/source\offapp\dialog\inetdlg.src:RID_OFADLG_INTERNET.1.RID_SVXPAGE_INET_SEARCH.text
# #-#-#-#-#  offmgr.pot (PACKAGE VERSION)  #-#-#-#-#
# offmgr/source\offapp\dialog\treeopt.src:RID_OFADLG_OPTIONS_TREE_PAGES.SID_INET_DLG.3.text
#: ../js/ui/viewSelector.js:163
msgid "Search"
msgstr "Gushaka"

# #-#-#-#-#  sfx2.pot (PACKAGE VERSION)  #-#-#-#-#
# sfx2/source\accel\accel.src:STR_ACCEL_CFGITEM.text
# #-#-#-#-#  sfx2.pot (PACKAGE VERSION)  #-#-#-#-#
# sfx2/source\dialog\cfg.src:DLG_CONFIG.1.TP_CONFIG_ACCEL.text
#: ../js/ui/keyboard.js:741 ../js/ui/status/keyboard.js:713
msgid "Keyboard"
msgstr "Mwandikisho"
